<?php if(!defined('IN_GS')){ die('you cannot load this page directly.');} ?>
<html>
	<head>
		<title>
		<?php get_page_clean_title(); ?> |
		<?php get_site_name(); ?>
		</title>
		<?php get_header(); ?>
		<link rel="stylesheet" type="text/css" href="<?php get_theme_url(); ?>/style.css" media="all" />
		<meta name="viewport" content="width=device-width, user-scalable=yes">
	</head>
	<body>
		<div id="header">
			<h1><a href="<?php get_site_url(); ?>"><?php get_site_name(); ?></a></h1>
		</div>
		<div id="nav">
			<?php get_navigation(return_page_slug()); ?>
		</div>
		<div id="bodycontent">
			<div class="post">
				<h2><?php get_page_title(); ?></h2>
				<div class="postcontent">
					<?php get_page_content(); ?>
				</div>
			</div>
		</div>
		
		<div class="sidebar">
			<?php get_component('sidebar');	?>
		</div>	
		
		<div id="footer">
			<?php get_footer(); ?>
		</div>
	</body>
</html>